{
	"authors": [
		"dougc"
	],
	"copyright": "Copyright © 2019, dougc",
	"description": "A minimal D application.",
	"license": "proprietary",
    "name": "directx",
    "sourcePaths": [
        "external",
        "source"
    ],
    "importPaths": [
        "."
    ]
}